JavaScript

Chris Young chris.young at unsatisfactorysoftware.co.uk
Sat Jun 30 10:57:15 BST 2012


On Sat, 30 Jun 2012 02:13:45 +0200, Ole wrote:

>  This patch adds support for older spidermonkey versions (tested with 
>  1.7):
>  http://pastebin.com/XEUhYhYY

That seems to work with 1.5, bar a crash in js_Execute() which I can
ignore past (and don't have time to investigate atm).

>  Also remember to update desktop/netsurf.c

What needs updating in desktop/netsurf.c??

Chris



More information about the netsurf-dev mailing list